Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36181/?format=api
{ "ob_id": 36181, "uuid": "69644553e5e64660a6e637fb6e22c5c9", "title": "KNMI field site: Twenthe, Netherlands", "abstract": "Twenthe, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\n\nSite WIGOS id: 0-20000-0-06290. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06290.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11754/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11755/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11756/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174039/?format=api" ] }